[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Debian 1.3 and Y2K compliance


I'm not sure if this is the correct forum to post this in.  If not I
apologise,and would ask for a pointer to the right place.  Thanks :)

My company has just discovered that one of our branches is running Debian
version 1.3.  The company is quite happy for them to do so, but needs to
know if vanilla Debian 1.3 is year 2000 compliant.  If not, which version
should we upgrade to?

Any advice will be much appreciated.

Many thanks in advance

Reply to: